<div class="row">
    <div class="col-12">
     
      <div class="admin-tab-section">
        <ul class="nav nav-pills admin-tab" id="myTab" role="tablist">
          <li class="nav-item">
            <a
              class="nav-link active"
              data-toggle="tab"
              (click)="ShowDiv('A')"
              [ngClass]="{ active: currDiv == 'A' }"
              role="tab"
              aria-controls="home"
              aria-selected="true"
            >
            Request Increase / Decrease
            </a>
          </li>
          <li class="nav-item">
            <a
              class="nav-link"
              data-toggle="tab"
              (click)="ShowDiv('B')"
              [ngClass]="{ active: currDiv == 'B' }"
              role="tab"
              aria-controls="profile"
              aria-selected="false"
            >
            My Virtual Account
            </a>
          </li>

          <li class="nav-item">
            <a
              class="nav-link"
              data-toggle="tab"
              (click)="ShowDiv('C')"
              [ngClass]="{ active: currDiv == 'C' }"
              role="tab"
              aria-controls="profile"
              aria-selected="false"
            >
            Capital Allocation
            </a>
          </li>

        </ul>

        <div class="card card-accent-info">
          <div class="card-body">

            <div class="" [ngClass]="{'d-none': currDiv !== 'A', 'active': currDiv == 'A'}" role="tabpanel" aria-labelledby="home-tab">
                <app-request></app-request>
            </div>

            <div class="" [ngClass]="{'d-none': currDiv !== 'B', 'active': currDiv == 'B'}" role="tabpanel" aria-labelledby="profile-tab">
                  <app-account></app-account>
            </div>

            <div class="" [ngClass]="{'d-none': currDiv !== 'C', 'active': currDiv == 'C'}" role="tabpanel" aria-labelledby="profile-tab">
              <app-allocation></app-allocation>
            </div>

          </div>
        </div>

      </div>

    </div>
  </div>